Serverkonfiguration: Unterschied zwischen den Versionen

Wechseln zu: Navigation, Suche
K
Zeile 1: Zeile 1:
 
{{Servereinstellungen}}
 
{{Servereinstellungen}}
 
+
Als Administrator/in können Sie über ''Website-Administration'' (oder im Block ''[[Einstellungen-Block|Einstellungen]]) > Website-Administration'')'' > Server > Serverkonfiguration'' prüfen, ob Ihr Moodle-Server die Mindestanforderungen in Bezug auf benötigte Software, insbesondere PHP-Erweiterungen, erfüllt. Bevor Sie Moodle installieren oder aktualisieren, prüft Moodle automatisch, ob diese Bedingungen erfüllt sind.
Als Administrator/in können Sie auf der Seite ''[[Einstellungen-Block|Einstellungen]] > Website-Administration > Server > Serverkonfiguration'' prüfen, ob Ihr Moodle-Server die Mindestanforderungen in Bezug auf benötigte Software, insbesondere PHP-Erweiterungen, erfüllt. Bevor Sie Moodle installieren oder aktualisieren, prüft Moodle automatisch, ob diese Bedingungen erfüllt sind.
 
  
 
===Siehe auch ===
 
===Siehe auch ===
Zeile 7: Zeile 6:
  
 
[[en:Environment]]
 
[[en:Environment]]
 +
[[es:Entorno]]
 +
[[fr:Environnement]]
 +
[[ja:動作環境]]
 +
[[eu:Ingurunea]]

Version vom 29. März 2019, 09:43 Uhr

Als Administrator/in können Sie über Website-Administration (oder im Block Einstellungen) > Website-Administration) > Server > Serverkonfiguration prüfen, ob Ihr Moodle-Server die Mindestanforderungen in Bezug auf benötigte Software, insbesondere PHP-Erweiterungen, erfüllt. Bevor Sie Moodle installieren oder aktualisieren, prüft Moodle automatisch, ob diese Bedingungen erfüllt sind.

Siehe auch